<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--Bootstrap & Jquery-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
    <!--DataTable-->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.12.1/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.12.1/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.12.1/js/dataTables.bootstrap4.min.js"></script>
    <!--Awesome Font-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
    <title>Document</title>
</head>
<body>
    <!--Header-->
    <div class="container">        
        <a class="a">Devcamp</a>        
    </div>

    <!--Content1-->
    <div class="container">
        <div class="row">
            <div class="col-6">
                <img src="images/tv.jpg" width="400px" height="300px">
            </div>
            <div class="col-6 mt-4">
                <div class="row form-group">
                    <button class="btn btn-sm btn-primary">Category 2</button> &nbsp;
                    <button class="btn btn-sm btn-info">New</button> &nbsp;
                    <button class="btn btn-sm btn-success">Bestseller</button>
                </div>
                <div class="row">
                    <p><span class="del">$200></span> $100 </p>                    
                </div>
                <div class="row">
                    <h6> Description </h6>
                </div>
                <div class="row">
                    <p>Lorem ipsum dolor sit amet consectetur adipiscing elit. Et dolor suscipit libero eos atque quia ipsa sint voluptatibus!
                    Beatae sit assumenda asperiores iure at maxime atque repellendus maiores quia sapiente.</p>
                </div>
                <div class="row">
                    <div class="col-3 text-right">
                        <input type="text">
                    </div>
                    <div class="col-4 text-left">
                        <button class="btn btn-primary">ADD TO CARD &nbsp;<i class="fa-solid fa-cart-shopping"></i></button>
                    </div>
                </div>                
            </div>
        </div>
        <hr>
    </div>  
    
    <!--Content2-->
    <div class="container">
        <div class="row">
            <div class="col text-center"> 
                <h3> Additional Information </h3>
            </div>
        </div>
        <div class="row">
            <div class="col text-center">
                <p class="p-info div"> Lorem ipsum dolor sit amet consectetur adipiscing elit. Natus suscipit modi sapiente illo soluta odit voluptates,
            quibusdam officia. Neque quibusdam quas a quis porro? Molestias illo neque eum in laborum.</p>
            </div>
        </div>
        <div class="row ">
            <div class="col-4"> 
                <img src="images/phone.jpg" class="img">
            </div>
            <div class="col-4"> 
                <img src="images/laptop.jpg" class="img">
            </div>
            <div class="col-4"> 
                <img src="images/phones.jpg" class="img">
            </div>
        </div>
    </div>

    <!--Footer-->
    <div class="container-fluid footer">
        <div class="container">
            <p>&nbsp;<i class="fa-regular fa-copyright"></i>&nbsp;2022 Copyright: Devcamp</p>
        </div>
    </div>
</body>
</html>